package com.ym.modulecommon.news.contract

import com.ym.modulecommon.module.WithdrawResultEntity
import com.ym.modulecommon.news.entity.AdNewsHomeEntity

class AdNewsHomeContract {
    interface View {
        fun homeDataResult(result: AdNewsHomeEntity?)

        fun withdrawResult(result: WithdrawResultEntity?)
    }

    interface Presenter {
        fun getHomeData()

        fun getDoWd()
    }

}